"Your Mac OS X version is not supported" = "Your Mac OS X version is not supported";
"Mac OS X 10.5, 10.6 or 10.7 is required to use this add-on" = "Mac OS X 10.5, 10.6 or 10.7 is required to use this add-on";
"Exit" = "Exit";
"Error, please try again!" = "Error, please try again!";
"Access error!" = "Access error!";
"Done!" = "Done!";
"Done! Reboot your Mac to complete the deactivation" = "Done! Reboot your Mac to complete the deactivation";
"Accepted!" = "Accepted!";
"Incorrect name or code!" = "Incorrect name or code!";
